информационная безопасность
без паники и всерьез
 подробно о проектеRambler's Top100
Все любят медПортрет посетителяАтака на Internet
BugTraq.Ru
Русский BugTraq
 Анализ криптографических сетевых... 
 Модель надежности двухузлового... 
 Специальные марковские модели надежности... 
 С наступающим 
 Серьезная уязвимость в Apache Log4j 
 Крупный взлом GoDaddy 
главная обзор RSN блог библиотека закон бред форум dnet о проекте
bugtraq.ru / форум / site updates
Имя Пароль
ФОРУМ
если вы видите этот текст, отключите в настройках форума использование JavaScript
регистрация





Легенда:
  новое сообщение
  закрытая нитка
  новое сообщение
  в закрытой нитке
  старое сообщение
  • Напоминаю, что масса вопросов по функционированию форума снимается после прочтения его описания.
  • Новичкам также крайне полезно ознакомиться с данным документом.
Серьезная уязвимость в антивирусах Касперского 04.10.05 01:56  
Publisher: dl <Dmitry Leonov>
<"чистая" ссылка>
Серьезная уязвимость в антивирусах Касперского
FrSIRT Advisories http://www.frsirt.com/english/advisories/2005/1934

Переполнение буфера в библиотеке обработки CAB-файлов способно привести к исполнению произвольного кода на машине с установленным антивирусом, например, при обработке почтовых сообщений. Уязвимости подвержены как минимум все продукты, использующие библиотеку cab.ppl версии 5.0.20.0, включая Kaspersky Anti-Virus 4.x, 5.x, Kaspersky SMTP-Gateway 5.x. Информации об исправлении пока нет.


Полный текст
1






Rambler's Top100
Рейтинг@Mail.ru


  Copyright © 2001-2022 Dmitry Leonov   Page build time: 0 s   Design: Vadim Derkach